Herunterladen von zusätzlichen datendateien schlug fehl flashplugin-installer

Richard@richard-H81M-S2H: sudo dpkg -P flashplugin-installer [sudo] passwort für richard: (Datenbank lesen … 219130 Dateien und Verzeichnisse, die derzeit installiert sind.) Entfernen flashplugin-installer (32.0.0.238ubuntu0.18.04.1) … Löschen von Konfigurationsdateien für flashplugin-installer (32.0.0.238ubuntu0.18.04.1) … Verarbeitungstrigger für Update-Notifier-common (3.192.1.7) … richard@richard-H81M-S2H: sudo apt-get clean richard@richard-H81M-S2H: sudo apt-get install flashplugin-installer Lesen Paketlisten… Erstellen von Abhängigkeitsbaum Lesen von Statusinformationen… Done Die folgenden Pakete wurden automatisch installiert und sind nicht mehr erforderlich: libllvm7 linux-headers-4.15.0-54 linux-headers-4.15.0-54-generic linux-image-4.15.0-54-generic linux-modules-4.15.0-54-generic linux-modules-extra-4.15.0-54-generic Verwenden Sie `sudo apt autoremove` Vorgeschlagene Pakete: x-ttcidfont-conf ttf-bitstream-vera | ttf-dejavu ttf-xfree86-nonfree xfs Die folgenden NEUEN Pakete werden installiert flashplugin-installer 0 zu aktualisieren, 1 zu neu installieren, 0 zu entfernen und 16 nicht zu aktualisieren. Benötigen Sie 6.628 B Archive. Nach diesem Vorgang werden 60,4 kB zusätzlicher Speicherplatz verwendet. Get:1 archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 flashplugin-installer amd64 32.0.0.238ubuntu0.18.04.1 [6.628 B] Abgerufen 6.628 B in 0s (40.3 kB/s) Vorkonfigurieren von Paketen …

Auswahl zuvor nicht ausgewähltes Paket flashplugin-installer. (Datenbank lesen … 219111 Dateien und Verzeichnisse, die derzeit installiert sind.) Vorbereiten des Auspackens …/flashplugin-installer_32.0.0.238ubuntu0.18.04.1_amd64.deb … Entpacken flashplugin-installer (32.0.0.238ubuntu0.18.04.1) … Verarbeitungstrigger für Update-Notifier-common (3.192.1.7) … flashplugin-installer: Verarbeitung… flashplugin-installer: herunterladen archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20190813.1.orig.tar.gz Err:1 archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20190813.1.orig.tar.gz Konnte die Datei /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20190813.1.orig.tar.gz – öffnen (40: Zu viele Ebenen symbolischer Links) nicht öffnen [IP: 91.189.91.15 80] E: Fehler beim Abrufen archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20190813.1.orig.tar.gz Konnte die Datei nicht öffnen /var/lib/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20190813.1.orig.tar.gz – open (40: Too many levels of symbolic links) [IP: 91.189.91.15 80] E: Download Fehlgeschlagenes Einrichten des Flashplugin-Installers (32.0.0.238ubuntu0.18.04.1) … richard@richard-H81M-S2H: . . . .

. . . . . . . . .

. . . . . . . . . . . .

. . . . . . . . .

. . . . . . . .

. . . . . . . .

. . . . . . . . .

. . . . . . . .

. . . . . . . . .

. . . . . . . . . . . .

. . . . . . . . .

. . . . . . . . .

. . . . . . . . . . . .

. . . . . . . . . . .

. . . . . . . . . . .

. . . . . . . .

. . . . . . . .

. . . . . . . . . . .

. . . . . . . . . .

. . . . . . . . . . .

. . . . sudo apt-get install flashplugin-installer ls -ld /var/ ls -ld /var/lib/ ls -l /var/lib/update-notifier/ ls -l /var/lib/update-notifier/package-data-downloads/ ls -l /var/ lib/update-notifier/package-data-downloads/partial/ sudo -U _apt ls -l /var/lib/update-notifier/package-data-downloads/partial/ URL-URL-, URL-, -,-, “URL”-Datei, “””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””””Sudo pkexec /usr/lib/update-notifier/package-data-downloader.